Subject: Re: [lojban] sisku (was: Re: bringing it about)

From: John Cowan <[email-masked]>
Date: Tue, 12 Dec 2000 10:30:23 -0500

And Rosta wrote:

>>> There's a book that I'm looking for.

>> da poi cusku zo'u mi sisku lo ka [ke'a] me da
> 
> Does "X me Y" mean "X pertains to Y" or does it
> mean "everything that is true of Y is true of X"
> (or some close counterpart thereof)? I seem to
> recall that the former is closer to the mark, 
> which would nix your solution.

The former was the original Lojban position, but under the pressure
of Randall Holmes, the TLI logician, both branches of Loglan
adopted the position that "me X" means "is an X/is some Xs".

> Counts as one and the same in one sense, but I was
> thinking of a single brivla, so "X seeks Y" would be
> "X brivla Y". 

If we allowed such a thing, then we would be
trapped by the extensionality of sumti outside
abstractions, so seeking a unicorn and seeking
an antelope (in North America) would be the
same thing, namely, seeking nothing.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein